#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Thu Apr 11 16:18:16 BST 2024
plugin.id=jadaptive-jaul
plugin.dependencies=jadaptive-dashboard
plugin.class=com.jadaptive.plugins.jaul.JaulPlugin
plugin.version=0.4.0-SNAPSHOT
plugin.provider=JADAPTIVE Limited
